<div class="graphTitle subTitle marginBtm">Lane Analytics</div>

<div class="controls marginBtm">

    <div class="dropDown small midBlock  round">
        <div data-init="0" class="head lightGreyBack">
            <div class="headTitle">Speed</div>
            <img class="sign" alt="down" src="images/downArrow.png">
        </div>
        <ul class="list" style="">
            <li ng-click="fetchZoneRoadAnalyticsDataByType('flow')">Flow</li>
            <li ng-click="fetchZoneRoadAnalyticsDataByType('speed')">Speed</li>
            <li ng-click="fetchZoneRoadAnalyticsDataByType('occupancy')">Occupancy</li>
            <li ng-click="fetchZoneRoadAnalyticsDataByType('timeHeadway')">Time Headway</li>
            <li ng-click="fetchZoneRoadAnalyticsDataByType('spaceHeadway')">Space Headway</li>
        </ul>
    </div>
    <div class="dropDown small marginLeft midBlock marginLeft round">
        <div data-init="0" class="head lightGreyBack">
            <div class="headTitle">Spark Line</div>
            <img class="sign" alt="down" src="images/downArrow.png">
        </div>
        <ul class="list" style="">
            <li ng-click="chartTypeUpdate('areaspline','.lanesData','.areaSpline')">Area Spline</li>
            <li ng-click="chartTypeUpdate('column','.lanesData','.areaSpline')">Column</li>
            <li ng-click="chartTypeUpdate('spline','.lanesData','.areaSpline')">Spline</li>
            <li ng-click="chartTypeUpdate('area','.lanesData','.areaSpline')">Spark Line</li>
        </ul>
    </div>
    <div class="graphToggle midBlock marginLeft">
        <label class="">
            <div class="radio midBlock">
                <input type="radio" name="lanes" value="true" checked
                       ng-click="fetchLaneWiseGraphBySelectedZones(1)">

                <div class="box"></div>
            </div>
            <div class="txt midBlock">Zone 1</div>
        </label>
        <label class="">
            <div class="radio midBlock">
                <input type="radio" name="lanes" ng-click="fetchLaneWiseGraphBySelectedZones(2)">

                <div class="box"></div>
            </div>
            <div class="txt midBlock">Zone 2</div>
        </label>
        <label class="">
            <div class="radio midBlock">
                <input type="radio" name="lanes" value=""
                       ng-click="fetchLaneWiseGraphBySelectedZones(3)">

                <div class="box"></div>
            </div>
            <div class="txt midBlock">Zone 3</div>
        </label>
    </div>
</div>

<div class="lanesData">
    <div class="graphBox">
        <area-Spline x="xAxisColumn" y="laneYAxis1" legend="true" xlabel="false" ylabel="false" grid="0"
                     id="indLane1"></area-Spline>
        <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
    </div>

    <div class="graphBox">
        <area-Spline x="xAxisColumn" y="laneYAxis2" legend="true" xlabel="false" ylabel="false" grid="0"
                     id="indLane2"></area-Spline>
        <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
    </div>
    <div class="graphBox">
        <area-Spline x="xAxisColumn" y="laneYAxis3" legend="true" xlabel="false" ylabel="false" grid="0"
                     id="indLane3"></area-Spline>
        <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
    </div>

    <div class="graphBox">
        <area-Spline x="xAxisColumn" y="laneYAxis4" legend="true" xlabel="false" ylabel="false" grid="0"
                     id="indLane4"></area-Spline>
        <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
    </div>

    <div class="graphBox">
        <area-Spline x="xAxisColumn" y="laneYAxis5" legend="true" xlabel="true" ylabel="false" grid="0"
                     id="indLane5"></area-Spline>
        <div class="dataMsg" ng-show="loader.vehicleAnalyticsLaneGraph"></div>
    </div>
</div>
